body {
	background-color: #fff;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	background: url(../images/background.gif);
	font-weight: normal;
	text-align: left;
}

img {
	border: 0px;
	text-align: center;
	}
	
p {
	margin: 10px 20px 10px 15px;
			}


h1 {
	margin: 0px 30px 10px 30px;
	font-size:20px;
	font-weight:bold;
	}

h2 {
	margin: 0px 30px 10px 30px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	}

h3 {
	margin: 0px 10px 10px 10px;
	font-size:12px;
	font-weight:bold;
	}

h4 {
	margin: 0px 10px 10px 10px;
	font-size:12px;
	font-weight:bold;
	}
	
h5 {
	margin: 0px 5px 5px 5px;
	font-size:16px;
	}
	
a:link, a:visited {
	text-decoration: underline;
	font-size:12px;
	color: #0000ff;
	}

a:hover {
	color: #ff0000;
	text-decoration: underline;
	font-size: 12px;
	}
	
a.branches:link, a.branches:visited {
	text-decoration: none;
	font-size:18px;
	color: #000000;
	}

a.branches:hover {
    color: #000000;
	text-decoration: none;
	}

.regions {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	}

#top {
	height: 10px;
	width: 540px;
	padding:10px;
	background: #1C44BC;
	}


#lftcol {  /* left column showing the extra info on the left side of the main column */
	float: left;
	width: 200px;
	background: transparent
}

#lftcol a:link, #lftcol a:visited {   /* These are the styles for the left column links */
	padding-left: 4px;
	color: #2C783B;
	text-decoration: none;
	font-weight: bold;
}
	
#lftcol a:hover  {    /* These are the styles for the left column links */
	padding-left: 4px;
	color: #0000FF;
	text-decoration: underline;
	}
	
	
.leftcolbox h1, .leftcolbox h2, .right_box h2 {   /* Titles in the left column */
	margin: 0px 15px 12px 15px;
	font-weight: bold;
	color: #2C783B;
	letter-spacing: 0;
	font-size: 16px;
	line-height: 18px;	
}
div.leftcolbox {  /* Use this to create one of the boxes in the left column */
	padding: 0px;
	margin: 5px 15px 5px 15px;      
	width: 160px;
	background: url(../images/left-nav_body.gif) repeat top;
	overflow: visible;
	}
	
div.leftcolboxtop { /* This div adds the top rounded corners of the box.  The bottom is included in the leftcolbox div as the background image */
	height: 19px;
	width: 160px;
	background: url(../images/left-nav_header.gif) no-repeat top;
}

div.leftcolboxbottom {
	height: 32px;
	background: url(../images/left-nav_footer.gif) no-repeat bottom;
	}
	
.leftcolbox p {   /* text style for left col boxes */
	margin: 0 15px 0px 15px;
	font-size: 14px;
	line-height: 16px;
	color: #2C783B;
}

.leftcolbox img { /* Styles for images in the left column boxes */
	margin: 0 auto;
}

.right_box {/* Boxes in the right container */
	width: 160px;
	/*height:200px;*/
	float: left;
	background: url(../images/left-nav_body.gif) repeat-y;
	}
	
.right_box p {   /* text style for right col boxes */
	margin: 5px 15px 5px 20px;
	font-size: 14px;
	font-weight: bold;
	color: #2C783B;
	line-height: 18px;
	}
div.right_box a:link, div.right_box a:visited {   /* These are the styles for the right column links */
	color: #2c783b;
	text-decoration: none;
	}
		
div.right_box a:hover {  
	color: #0000FF;
	text-decoration: underline;
	/*background: url('images/lftlinkarrow.gif') no-repeat 0% -80%;*/
	}

.right_box2 {  	     
	width: 160px;
	background: url(../images/left-nav_body.gif) repeat;
	float: left;
	}

.right_box2top{ /* This div adds the top rounded corners of the box. */
	width: 160px;
	background: url(../images/left-nav_header.gif) no-repeat;
	height: 1pc;
	}
.right_box2bottom {
	width: 160px;
	height: 34px;
	background: url(../images/left-nav_footer.gif) no-repeat;
	}


.right_box2 p {   /* text style for right col boxes */
	margin: 5px 15px 5px 10px;
	font-size: 11px;
	font-weight: bold;
	color: #2C783B;
	}

#RHContainer {
	position: absolute;
	width: 160px;
	height: 150px;
	z-index: 4;
	left: -8px;
	top: 126px;
	overflow: visible;
	visibility: visible;
	}
#leafDiv {
	position:absolute;
	width:401px;
	height:175px;
	z-index:5;
	left: -301px;
	top: -34px;
	overflow: visible;
	visibility: visible;
	}
#logoDiv {
	position:absolute;
	width:218px;
	height:150px;
	z-index:11;
	top: -5px;
	left: -218px;
	visibility: visible;
	overflow: visible;
	}
	
#LHNav {
	position:absolute;
	width:160px;
	height:766px;
	z-index:3;
	overflow: visible;
	visibility: visible;
	left: 10px;
	top: 20px;
	}

#topmenu {
	position:absolute;
	width:63px;
	height:56px;
	z-index:5;
	overflow: visible;
	left: 308px;
	top: 211px;
	visibility: visible;
	border: 1px solid black;
	}

#regionName {
	position:absolute;
	width:300px;
	height:25px;
	z-index:6;
	left: -319px;
	top: 227px;
	}

#sshold {
	position:relative;
	width:1px;
	height:1px;
	z-index:3;
	visibility: hidden;
}
#sscontainer {
	position:absolute;
	top:0px;
	left:5px;
	width:180px;
	height:300px;
	z-index:102;
	visibility: visible;
}
#lhnavhold {
	position:relative;
	width:1px;
	height:1px;
	z-index:1;
}
#rhconthold {
	position:relative;
	width:1px;
	height:1px;
	z-index:1;
}
#leafhold {
	position:relative;
	width:1px;
	height:1px;
	z-index:11;
}
#gallerylink {
	border: solid 2px #D94740;
	padding: 2px;
	width: 300px;
	float: left;
	margin: 5px;
}
#happening {
	margin: 20px;
	width: 150px;
	border: solid 5px #0000FF;
	padding: 5px;
	float: right;
}
#conference {
	margin: 10px;
	width: 200px;
	border: solid 5px #FF0000;
	padding: 5px;
	float: left;
	text-align: center;
}
.sml10pxtxt {
	font-size: 10px;
}
#pop-up{
	width: 220px;
	border: 1px #000 solid;
	padding: 5px;
	color:#F00; 
	text-align:center;
	visibility: hidden;
	margin-left: 50px;
}
.input:focus
{background-color: yellow;}
.bold {
	font-weight: bold;
}
#trip-pix {
	margin: 20px;
	width: 300px;
	border: solid 1px #000000;
	padding: 20px;
	float: center;
	font-size:16px;
	margin-left:100px;
}
